/*
Theme Name: Adventure Journal
Description: 2009 Utah Adventure Journal
Template: options
Author: Craig Snodgrass
Version: 0.1.1
*/

* { margin: 0; padding: 0; }

/* Paragraphs */
p { margin: 0 0 15px 0; }

/* Links */
a { color: #666666; text-decoration: none;	}
a:hover { text-decoration: none; color:#b5121b; }
#full-posts a { color: #b5121b; }
#full-posts a:hover { text-decoration: none; color:#b5121b; }

.post-meta-data a {color: #666666;}
.post-meta-data a:hover { text-decoration: none; color:#b5121b; }
.post-meta-data {font-size:10px; text-transform:uppercase; color:#666666;}

abbr {
	border: none;
	}

/* Lists */
ul li { list-style: none; }
.post ul { list-style: disc; }
.post ul, .post ol { margin: 0 0 15px 25px; }
.post ul ul, .post ul ul ul, .post ol ol, .post ol ol ol { margin-bottom: 0; }

/* Blockquotes */
blockquote { border-left: 3px solid #C5C4BF; padding-left: 10px; margin: 0 20px 15px 20px; }

/* Code */
pre { overflow: auto; margin: 0 0 15px 0; }
code { font-size: 1.1em; }

/* Left, right, and center alignment */
.left, .alignleft { float: left; margin-right: 10px; }
.right, .alignright { float: right; margin-left: 10px; }
.center, .aligncenter { margin: 0 auto 15px auto; display: block; }

img.alignright {float:right; margin:0 0 1em 1em;}
img.alignleft {float:left; margin:0 1em 0em 0;}
img.aligncenter {display: block; margin-left: auto; margin-right: auto;}
a img.alignright {float:right; margin:0 0 1em 1em;}
a img.alignleft {float:left; margin:0 1em 1em 0;}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto;}

/* Headers and how they should look */
h1 { font-size: 2em; }
h2 { font-size: 1.5em; }
h3 { font-size: 14px; }
h4 { font-size: 1.3em; }
h5 { font-size: 1.2em; }
h6 { font-size: 1.1em; }
h2, h3, h4, h5, h6 { margin-bottom: 5px; }
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: bolder; color: #b5121b; text-transform:capitalize;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { text-decoration: none; }

#content .post-title, #full-posts .post-title, #excerpts .post-title { margin-bottom: 5px; }
#content h2, #content h3, #content h4, #content h5, #content h6, #full-posts h2, #feature h2, #comments-template h3 {
	font-family: Arial, Helvetica, sans-serif;
	}

/* Body */
body {
	color: #000000;
	background: #FF9900;
	background-image:url(images/hdback.gif);
	background-repeat:repeat-x;
	background-position:top;
	font: 13px Arial, Helvetica, sans-serif;
	text-align: center;
	}
#body-container {
	width: 985px;
	margin: 25px auto 25px auto;
	background-color: #FFFFFF;
	background-repeat:no-repeat;
	overflow: hidden;
	border:2px solid #FF9900;
	/*border-left:3px solid #333333;
	border-right:3px solid #333333;*/
	}
#extra-container { 
margin: 0px auto 0px auto;
}

/* Contains content and sidebar */
#container {
	float: left;
	width: 962px;
	padding: 11px 11px 0px 11px;
	text-align: left;
	/*background-image: url(images/content_bk.jpg);
	background-position:bottom;
	background-repeat:no-repeat;*/
	}

/************************************************
	Header
************************************************/
#header-container { }
#header {
	float: left;
	width: 985px;
	margin: 0 0 0px 0;
	text-align: left;
	height: 130px; 
	width: 100%; 
	background-image:url(images/UtahAdvJournal_LOGO.png);
	background-repeat:no-repeat;
	background-position:left;
	}
#header h1 {
	float: left;
	margin: 0px 0 0 10px;
	font-weight: bold;
	display:none;
	}
#header h1 a { color: #555; }
#header h2 {
	float: left;
	clear: left;
	font-size: 1.1em;
	margin: 3px 0 0 10px;
	display:none;
	}

/*n=banner*/


#banner-top {
position:relavtive;
margin-left:242px;
margin-top:15px;
z-index:25;
}	
	

/************************************************
	Feed
************************************************/
#feed {
	float: right;
	clear: right;
	width: 254px;
	height: 28px;
	margin: 0 13px 0 0;
	padding: 35px 36px 0 0;
	background: url(images/feed-icon.gif) no-repeat right 35px;
	text-align: right;
	}
#feed li a {
	font-size: .9em;
	color: #666;
	}

/************************************************
	Navigation
************************************************/
/* Main navigation bar (#sub-nav is bottom bar) */
#navigation, #sub-navigation {
	float: left;
	letter-spacing: .03em;
	text-align: left;
	color: #333;
	}
#navigation {
	width: 940px;
	font-size: 1em;
	background: #d1d0c8 url(images/navigation.jpg) repeat-x 0 0;
	}
#sub-navigation {
	width: 940px;
	font-size: .9em;
	background: #deded4;
	}
#nav, #nav ul, #nav ul ul, #sub-nav, #sub-nav ul, #sub-nav ul ul {
	list-style: none;
	margin: 0;
	}
#nav li, #nav li li, #nav li li li, #sub-nav li, #sub-nav li li, #sub-nav li li li {
	float: left;
	}

/* Style */
#nav a { color: #333; display: block; padding: 12px 16px; }
#nav a:hover, #nav li.current_page_item a { color: #657843; text-decoration: underline; }
#nav li li { background: #d1d0c8; border-top: 1px solid #ddd; }
#nav li li a, #nav li.current_page_item li a { color: #333; margin: 0; padding: 10px 10px; text-decoration: none; }
#sub-nav a { color: #333; display: block; padding: 7px 17px; }
#sub-nav li.current-cat a, #sub-nav a:hover { color: #657843; text-decoration: underline; }
#sub-nav li li { background: #deded4; border-top: 1px solid #eee; }
#sub-nav li li a, #sub-nav li.current-cat li a { margin: 0; padding: 7px 5px 7px 17px; color: #333; text-decoration: none; }
#nav li.current_page_item li a:hover, #sub-nav li.current-cat li a:hover { text-decoration: underline; }

/* Drop-down controls */
#nav ul, #sub-nav ul { float: left; }
#nav li ul, #sub-nav li ul { visibility: hidden; position: absolute; width: 15em; left: -999em; }
#nav li:hover ul, #sub-nav li:hover ul { left: auto; z-index: 1000; }
#nav li ul li, #sub-nav li ul li { width: 15em; }
#nav li ul ul { margin: -37px 0 0 15em; }
#sub-nav li ul ul { margin: -30px 0 0 15em; }
#nav li:hover ul ul, #sub-nav li:hover ul ul { visibility: hidden; }
#nav li:hover ul, #nav li li:hover ul, #sub-nav li:hover ul, #sub-nav li li:hover ul { left: auto; }
#nav li:hover ul ul, #sub-nav li:hover ul ul { visibility: hidden; }
#nav li:hover ul, #nav li li:hover ul, #sub-nav li:hover ul, #sub-nav li li:hover ul { visibility: visible; left: auto; }

/************************************************
	Search
************************************************/
#search {
	float: right;
	width: 185px;
	}
#search form {
	float: right;
	margin: 0 0 0 0;
	padding: 0 0px 0 0;
	}
#search input#s {
	color: #B1521B;
	width: 180px;
	margin: 0;
	padding: 7px;
	background: #ffffff;
	border: 1px solid #B1521B;
	}
#search .search-submit { display: none; }

/************************************************
	Main content
************************************************/
#home, #content { width: 635px; }

#no-sidebar { width: 900px; }

#home.left, #content.left, #sidebar.left { float: left; margin: 0; }
#home.right, #content.right, #sidebar.right { float: right; margin-right: 5px; }

/************************************************
	Images
************************************************/
/* Images */
.post img {
	padding: 10px 10px 10px 0px;
	}
	
#sidebar img {
	width: 100%;
	height: auto;
	}	

a img { border: none; }

#author-box .avatar, .author .post .avatar { width: 100px; height: 100px; float: left; margin-right: 10px; }

/* Post images */
.single img, .attachment img { max-width: 98.5%; }

/* Feature images */
#feature img, #features-numbers img { float: left; width: 300px; margin: 0 10px 0 0; }
html>body #feature img, html>body #features-numbers img { max-width: 300px; width: auto; }

/* Thumbnail images */
img.thumbnail {
	float: left;
	width: 100px;
	height: 100px;
	margin: 0 10px 5px 0;
	}

/* Medium images */
img.medium { max-width: 300px; float: left; margin: 0 10px 5px 0; }

/* Flickr / gallery stream images */
#home .flickr img, #gallery-stream img {
	width: 75px; height: 75px;
	margin: 2px 13px 2px 0;
	padding: 3px;
	background: #eee;
	border: 1px solid #ccc;
	}

/* Captions */
.wp-caption {
	padding: 5px 0 3px 0;
	background: #eee;
	border: 1px solid #ccc;
	text-align: center;
	}
.wp-caption p.wp-caption-text {
	margin: 0; padding: 0 5px;
	text-align: right;
	font-size: .8em;
	color: #666;
	}
.wp-caption img { margin: 0; padding: 0; border: none; }

.gallery {
	width: 100%;
	margin-bottom: 18px;
	}

/************************************************
	Sections of the site
************************************************/
/* Section headers */
.section-header, .menu h2 {
	font-size: 1.25em;
	line-height: 1.50em;
	font-weight: bolder;
	color: #b5121b;
	/*padding: .5em 1.5em;*/
	margin: 0 0 15px 0;
	height: 15px;
	text-transform:uppercase;
	/*background: url(images/bullet2.gif) no-repeat left .5em;*/
	}

/* Sections and posts */
#content .post, #excerpts .post, #full-posts .post, .paged .post {
	width: 635px;
	overflow: hidden;
	margin: 0 0 10px 5px;
	padding: 10px 0;
	border-bottom:1px solid #BAB9B7;
	}
	
.section {
	width: 635px;
	overflow: hidden;
	margin: 0 0 10px 5px;
	padding: 10px 0;
	}	

/* No sidebar */
#no-sidebar .post, #no-sidebar #comments-template, #no-sidebar .section { width: 898px; }
#no-sidebar .post { overflow: hidden; margin: 0 0 10px 0; padding: 10px; background: #fff; border-bottom: 1px solid #999; }

/* Posts */
#content .post, #home.paged .post { padding: 10px 10px 10px 0; width:600px;}

.categories {margin-bottom:10px;}
.byline {margin:10px 0; font-size:10px; color:#666666; text-transform:uppercase;}


/* Breadcrumb */
.breadcrumb { 
padding: 0 0 0 0px;
font-size:10px;
text-transform:uppercase;
color:#666666;
}


/* Author box */
#author-box { padding: 10px; border-bottom: 1px solid #999; }

/* Navigation links */
.navigation-links { padding-right: 10px; margin-right:15px; width:600px;}
.navigation-links .previous { float: left; width: 50%; }
.navigation-links .next { float: right; width: 50%; text-align: right; }

/* Navigation image attachment */
.attachment-image { max-width: 99%; margin: 15px auto; display: block; }
.navigation-attachment { float: left; width: 100%; }
.navigation-attachment img { max-width: 150px; max-height: 150px; }
.navigation-attachment .left { float: left; width: 160px; }
.navigation-attachment .right { float: right; width: 160px; text-align: right; }

/* Related posts plugin */
#related { padding: 10px; border-bottom: 1px solid #999; }
#related ul { width: 100%; }
#related ul li { list-style-type: none; }

/* Clouds */
div.cloud { padding: 10px; border-bottom: 1px solid #999; }

/* Excerpts / Full Posts */
#excerpts, #full-posts { width: 635px; padding: 0; margin: 0; background: transparent;}
#excerpts { width: 634px; padding-right: 10px; margin: 0; background: transparent; background-repeat:repeat-y; border-right:1px solid #cccccc;}
#excerpts-top { width: 635px; height:15px; padding: 0; margin: 0; background: transparent; background-image: url(images/post_bkgd_01.gif); background-repeat: no-repeat; }
#excerpts-btm { width: 635px; height:20px; padding: 0; margin: 0; background: transparent; background-image: url(images/post_bkgd_03.gif); background-repeat: no-repeat; }
#excerpts .post, #full-posts .post { border-bottom: 1px solid #BAB9B7; width:620px;}

/* Features Gallery */
#myGallery { width: 635px; height: 310px; margin: 0 0 10px 5px; padding: 0; border:1px solid #B5121B; }
#myGallery .imageElement { display: none; }
#myGallery h3, #myGallery h2 { font-size: 1.5em; }



/* Feature */
#feature { padding: 10px; border-bottom: 1px solid #999; }

/* Flickr photos and Gallery images (home) */
#home .flickr, #home .gallery-stream { width: 580px; padding: 10px 0 10px 10px; border-bottom: 1px solid #999; }
#home .flickr .section-header, #home .gallery-stream .section-header { margin-right: 10px; }

/* Post blocks */
#post-blocks { width: 590px; background: transparent; padding: 0; margin: -10px 0 10px 0; }
#post-blocks .post { width: 268px; margin: 10px 0 0 0; padding: 10px; background: #fff; border-bottom: 1px solid #999; }
#post-blocks .even { float: right; clear: none; }
#post-blocks .odd { float: left; clear: both; }
#post-blocks .post-title { margin: 0 0 5px 0; font-size: 1em; }

/* Post sections */
#post-sections .section { padding: 10px; border-bottom: 1px solid #999; }
#post-sections .post-title { font-size: 1em; }

/* All post tabs */
#post-tabs .post-title, #post-block-tabs .post-title, #post-list-tabs .post-title { font-size: 1em; }
#post-tabs, #post-block-tabs, #post-list-tabs { background: transparent; width: 635px; padding: 0; }
#home .tab-content { width: 100%; padding: 0; background: #666666; }

#post-block-tabs .post, #post-list-tabs .post { width: 618px; padding: 10px; }
#post-block-tabs .even, #post-list-tabs .even { clear: none; float: right; }
#post-block-tabs .odd, #post-list-tabs .odd { clear: both; float: left; }

/* Post tabs */
#post-tabs .post { margin: 10px; padding: 0; }

/* Post list tabs */
#post-list-tabs .post ul { padding: 5px 2px 5px 7px; }
#post-list-tabs .post li { margin: 3px 0 5px 0; padding: 0; }
#post-list-tabs .post li a { display: inline; margin: 0; padding: 0; }

/* Features and video numbers */
#features-numbers, #video-numbers { background: transparent; width: 590px; padding: 0; border: none; }
#features-numbers div.tab-content, #video-numbers div.tab-content { top: 0; width: 570px; padding: 10px; border-bottom: 1px solid #999; }
#features-numbers ul.tabs, #video-numbers ul.tabs {
	width: 590px;
	display: block; clear: left;
	overflow: hidden;
	}

/* Video tabbed */
#video-tabbed { padding: 10px; border-bottom: 1px solid #999; }
#video-tabbed .video-list { float: right; width: 44%; }
#video-tabbed .video-list ul { width: 100%; }
#video-tabbed .video-list li { margin: 0 0 5px 0; border: 1px solid #ccc; }
#video-tabbed .video-list li a { color: #333; display: block; padding: 10px; background: #deddd4; }
#video-tabbed .video-list li a:hover, #video-tabbed .video-list li a.tab-current { text-decoration: none; background: #eee; }
#video-tabbed div.video { clear: none; float: left; width: 50%; }
div.v { display: none; }
div.v1 { display: block; }

/* Home custom sections */
#home-insert-1, #home-insert-2, #home-insert-3 {width:635px; margin-left:5px; height:310px; border: 2px solid #FDBF1E; padding:0px; margin-bottom:10px;}

/************************************************
	Sidebar
************************************************/
#sidebar { width: 300px; }

.menu {
	overflow: hidden;
	width: 300px;
	margin-bottom: 10px;
	/*border-bottom:1px solid #990000;*/
	background: #FF9900;
	padding: 5px;
	}
#sidebar li{
	list-style:none;
	line-height:150%;
	margin-bottom:10px;
	}
	
#sidebar ul{
	/*border-bottom:1px solid #cccccc;*/
	margin-bottom:10px;
	}		

/* Sidebar lists and sidebar tab lists */
.menu div li, .menu div li li, #sidebar .tabbed div li, #sidebar .tabbed div li li {
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
	}
#sidebar .menu ul li a, .tabbed div ul li a { display: block; padding: 2px 5px; line-height:150%;}
#sidebar .menu li li a, .tabbed div li li a { display: block; padding: 2px 0 2px 8px;}


/* Recent comments widget */
#sidebar ul#get-recent-comments li { margin: 5px 0; }
#sidebar ul#get-recent-comments li a { display: inline; padding: 2px 0; }

/* Sidebar video */
#sidebar .video h3 { font-size: 1em; margin: 5px 0; }

/* Sidebar ads */
#sidebar .ads p { margin: 0; padding: 0; }
#sidebar .ads a img { border: none; padding: 0; }
#sidebar .ads img { width: 125px; height: 125px; margin: 0 9px 5px 11px; border: none; padding: 0; }

/* Sidebar gallery and flickr photos */
#sidebar .flickr img, #sidebar .gallery-stream img { width: 75px; height: 75px; margin: 3px 9px 3px 7px; }

/* Sidebar search */
#sidebar .search input { width: 96%; padding: 5px; background: #e9eae5; border: 1px solid #ccc; }
#sidebar .search input.search-submit { display: none; }

/* Sidebar subscribe */
#sidebar .subscribe div { padding-left: 2px; }
#sidebar .subscribe #feed-sidebar { height: 35px; overflow: hidden; background: url(images/feed-icon.gif) no-repeat left .3em; }
#feed-sidebar li { padding: 0 0 0 36px; }
#feed-sidebar li a { font-size: .9em; padding: 0; margin: 0; }

/* Sidebar recent */
#sidebar .recent .post { float: left; width: 100%; margin: 0 0 10px 0; }
#sidebar .entry { padding: 0; }
#sidebar .recent h3, #sidebar .asides h3 { font-size: .9em; margin: 0 0 1px 0; }
#sidebar .recent h3 a { font-weight: bold; }
#sidebar .recent p { font-size: .9em; line-height: 1.4em; margin: 0; padding: 0; }

/************************************************
	Tabs
************************************************/

/* Tabs (actual tabs) */
.tabbed { background: transparent; border: none; width:635px; }
#sidebar .tabbed { margin-bottom: 10px; }
.tabbed ul.tabs {
	position: relative;
	top: 0;
	left: 0;
	z-index: 1;
	list-style-type: none;
	}
.tabbed ul.tabs li { display: inline; }
.tabbed ul.tabs li a {
	color: #b5121b;
	float: left;
	display: block;
	margin: 0 3px 0 0;
	padding: 6px .6em;
	background: #333333;
	}
.tabbed ul.tabs li a.t4 { margin-right: 0; }
.tabbed ul.tabs li a:hover { background: #666666; text-decoration: none; color:#b5121b; }
.tabbed ul.tabs li a.tab-current { background: #666666; border-bottom: 1px solid #666; color:#FFFFFF; }

/* Tab content */
.tabbed div.tab-content {
	height: 100%;
	width:635px;
	overflow: hidden;
	display: block;
	position: relative;
	top: 0;
	left: 0;
	z-index: 0;
	clear: left;
	padding: 10px 5px 5px 5px;
	background: #fff;
	}
div.t2, div.t3, div.t4, div.t5 { display: none; }
.tabbed div.c { display: none; }
.tabbed div.c1 { display: block; }

/************************************************
	Comments Template
************************************************/
#comments-template {
	padding: 10px;
	margin: 0 0 10px 0;
	background: #CCCCCC;
	border: 1px solid #999999;
	}
#comments-template ol { list-style-type: none; margin-top: 10px; }
#comments-template li {
	width: 96.5%;
	clear: left;
	overflow: hidden;
	margin: 0 0 10px 0;
	padding: 5px 1.5%;
	background: #ffffff;
	color:#333333;
	border: 1px solid #999999;
	}
#comments-template li li li, #comments-template li li li li li {
	background: #dcdfd5;
	}
#comments-template li li, #comments-template li li li li {
	background: #e9eae5;
	}
#comments-template .avatar {
	float: left;
	width: 50px; height: 50px;
	margin: 7px 12px 0 0;
	background: #eee;
	border: 1px solid #999;
	padding: 2px;
	}
#comments-template .comment-meta-data { float: left; font-size: 1em; margin: 7px 0; }
#comments-template li .comment-meta-data a.time { margin-left: 5px; color: #666; }
#comments-template li .comment-text { float: left; width: 87%; padding: 0; }
#no-sidebar #comments-template li .comment-text { width: 92%; }
#comments-template input {
	color: #666666;
	width: 50%;
	padding: 5px;
	margin: 10px;
	background: #ffffff;
	border: 1px solid #333333;
	}
#no-sidebar #comments-template input { width: 25%; }
#comments-template textarea {
	color: #666666;
	width: 97%;
	padding: 7px;
	background: #ffffff;
	border: 1px solid #C0C976;
	}
#no-sidebar #comments-template textarea { width: 98%; }
#comments-template input.submit-comment, #comments-template input.reset-comment, .button {
	width: 100px;
	padding: 7px;
	margin-right: 10px;
	}

/************************************************
	Footer
************************************************/
/* Footer */
#footer {
	clear: both;
	float: left;
	height:100px;
	width:980px;
	text-align: left;
	/*margin: 0px 0 0 0;
	padding: 5px 10px 15px 10px;*/
	color: #666666;
	font-size:10px;
	/*background: #161616 no-repeat 0 0;*/
	}

#footer p {line-height: 175%; padding:0px 15px 10px 20px;}
#footer p.left, #footer p.right { width: 50%; }
#footer p.right { text-align: right; }

/*Navigation*/

#pixopoint_menu1{
width:955px;
margin-left:auto;
margin-right:auto;
}

#suckerfishnav {
    /*background:#D2D1BA repeat-x;*/
    font-size:12px;
    font-family:Arial, Helvetica, sans-serif;
    /*font-weight:bold;*/
    background-image:url(images/nav.png);
	background-repeat:repeat-x;
	/*margin-left:10px;*/
	height:25px;
	width:955px;
	/*border-bottom: 1px solid #3D2E1E;*/
	padding-top:3px;
	}
#suckerfishnav, #suckerfishnav ul {
    text-transform: uppercase;
	float:left;
    list-style:none;
	text-align:left;
	font-weight:bold;
    line-height:25px;
    /*border:1px solid #aaa;*/
	background-color:#b5121b;
    margin-bottom:10px;
	margin-left:auto;
	margin-right:auto;
	/*font-weight:bold;*/
	}
#suckerfishnav a {
    display:block;
    color:#ffffff;
    text-decoration:none;
	text-align:left;
    /*padding:0px 25px;*/
    }
#suckerfishnav li {
    float:left;
    padding:0 10px;
	}
#suckerfishnav ul {
    position:absolute;
    left:-999em;
    height:auto;
    width:151px;
    font-weight:normal;
    margin:0;
    line-height:1;
    /*-moz-opacity:0.85;
    opacity:0.85;
    khtml-opacity:0.85;
    border:0;*/
    border:1px solid #b5121b;
    }
#suckerfishnav li li {
    width:149px;
    /*border-bottom:1px solid #666666;
    border-left:1px solid #666666;
    border-right:1px solid #666666;
    font-weight:bold;*/
    font-family:helvetica,sans-serif;
	text-transform: lowercase;
	padding:0px;
    }
#suckerfishnav li li a {
    padding:4px 10px;
    width:130px;
    font-size:12px;
	line-height:150%;
    color:#c5de39;
    }
#suckerfishnav li ul ul {
    margin:-21px 0 0 150px;
    }
#suckerfishnav li li:hover {
    /*background:#FFFFFF;*/
    }
#suckerfishnav li ul li:hover a, #suckerfishnav li ul li li:hover a, #suckerfishnav li ul li li li:hover a, #suckerfishnav li ul li li li:hover a {
    color:#b5121b;
	/*background-color:#666666;*/
	text-decoration:none;
    }
#suckerfishnav li:hover a, #suckerfishnav li.sfhover a {
    color:#ffffff;
	    }
#suckerfishnav li:hover li a, #suckerfishnav li li:hover li a, #suckerfishnav li li li:hover li a, #suckerfishnav li li li li:hover li a {
    color:#999999;
	}
#suckerfishnav li:hover ul ul, #suckerfishnav li:hover ul ul ul, #suckerfishnav li:hover ul ul ul ul, #suckerfishnav li.sfhover ul ul, #suckerfishnav li.sfhover ul ul ul, #suckerfishnav li.sfhover ul ul ul ul {
    left:-999em;
    }
#suckerfishnav li:hover ul, #suckerfishnav li li:hover ul, #suckerfishnav li li li:hover ul, #suckerfishnav li li li li:hover ul, #suckerfishnav li.sfhover ul, #suckerfishnav li li.sfhover ul, #suckerfishnav li li li.sfhover ul, #suckerfishnav li li li li.sfhover ul {
    left:auto;
    background:#FFFFFF;
    }
/*#suckerfishnav li:hover, #suckerfishnav li.sfhover {
    background:#D3CCB0;
    }*/
#suckerfishnav .current_page_parent {
    background:#FFFFFF;
    }
#suckerfishnav .current_page_item {
    /*background:#FFFFFF;*/
    }
#suckerfishnav .current_page_parent a:after, #suckerfishnav .current_page_parent li a:after, #suckerfishnav .current_page_parent li li a:after, #suckerfishnav .current_page_parent li li li a:after, #suckerfishnav .current_page_parent li li li li a:after {
    content:"";
    }
#suckerfishnav .current_page_parent a:after, #suckerfishnav li .current_page_parent a:after, #suckerfishnav li li .current_page_parent a:after, #suckerfishnav li li li .current_page_parent a:after {
    color:#000000;
    content:"";
    }
#suckerfishnav .current_page_item a:after, #suckerfishnav li .current_page_item a:after, #suckerfishnav li li .current_page_item a:after, #suckerfishnav li li li .current_page_item a:after, #suckerfishnav li li li li .current_page_item a:after {
    color:#000000;
    content:"";
    }
	
#custom-background {
    background-attachment: fixed !important;
}
/*popup click-to-win*/
#click-to-win.white-popup{
	background-color: #FF9900;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.8);
	border-radius: 3px;
}
#click-to-win label span{
	display: block;
	margin-top: 5px;
}
#click-to-win label span input{
	padding: 6px;
}
#click-to-win input[type="submit"]{
	background-color: #fff;
	border: 1px solid #fff;
	cursor: pointer;
}
#click-to-win input[type="submit"]:hover{
	background-color: buttonface;
	border-color: buttonface;
}

